@media screen and (min-width: 768px) {
    .breadCrumb,
    .nav-toggle {
        display: none;
    }

    #tinynav1,
    #samIam {
        display: none;
    }

    .topmenu nav ul li a.hidelink {
        display: none;
    }

    .topmenu nav {
        float: right;
    }

    .topmenu ul {
        list-style: none;
        text-align: left;
    }

    .topmenu ul li {
        position: relative;
    }

    .topmenu ul li {
        display: inline;
    }

    .topmenu ul li a {
        display: inline-block;
        text-decoration: none;
    }

    .topmenu ul li a {
        padding: 6px 4px 6px 0px;
        text-decoration: none;
        color: #333;
        font-size: 1.2em;
        margin-left: 5px;
    }

    .topmenu ul li.active > a {
        color: #669999;
    }

    .basenavigation ul {
        border-left: 1px solid #333;
        padding-left: 10px;
        margin-left: 10px;
    }

    .basenavigation li {
        padding-left: 10px;
        line-height: 150%;
        position: relative;
    }

    .basenavigation a {
        color: #212121;
        text-decoration: none;
    }
    .leftNav li {
        position: relative;
    }
    
    .productnav ul li > a {
        border-bottom: 1px solid #212121;
        text-decoration: none;
        color: #212121;
        font-size: 1.3em;
        display: block;
        width: 95%;
        margin: 15px 0;
    }

    .productnav ul li ul li {
        line-height: 150%;
    }

    .productnav ul li ul li a {
        border-bottom: 0px;
        font-size: 1.1em;
        margin: 0.5em 0 0 0;
    }

    .productnav ul li ul li ul li {
        line-height: 1;
    }
    
    .productnav ul li ul li ul li a,
    .contentnav ul li ul li ul li a {
        font-size: 1em;
        padding-left: 20px;
    }

    .leftNav li.active > a, 
    .productnav li.active > a {
        color: #769788;
    }

    .productnav li li.active > a,
    .contentnav li li.active > a {
        color: #608675;
    }

    .contentnav ul li > a,
    .contentnav .nolink {
        text-decoration: none;
        color: #212121;
        font-size: 1.3em;
        display: block;
        width: 95%;
        margin: 15px 0;
        border-bottom: 1px solid #000;
    }

    .contentnav ul li ul li a {
        text-decoration: none;
        color: #333;
        border-bottom: 0px;
        font-size: 1.1em;
        margin: 0.5em 0 0 0;
        padding-left: 0px;
    }
/*
    .submenu {
        width: 100%;
    }

    .submenu li {
        position: relative;
    }

    .submenu li a {
        color: #6f6f6f;
        text-decoration: none;
        display: block;
    }

    ul.submenu > li > a,
    .nolink {
        background-color: #f5f5f3;
        border-radius: 3px;
        padding: 5px 10px;
        margin-bottom: 5px;
    }

    .nolink:before {
        content:"▼";
        font-size: 60%;
        padding: 0px 5px 0px 0px;
    }

    .submenu.left ul li {
        padding-left: 15px;
        font-size: 90%;
        line-height: 175%;
    }

    .submenu.left li.active > a {
        color: #669999;
    }

    .submenu.left div.subheader {
        margin-top: 10px;
    }
    */

}

@media screen and (max-width: 767px) {
    body, html {

    }

    .ems-mob {
        background-image: url('../assets/template/ems-mob.png');
        background-repeat: no-repeat;
        background-size: 46px 30px;
        width: 46px;
        height: 30px;
        display: inline-block;
    }

    .ems-phone {
        position: absolute;
        left: 66px;
        top: 15px;
    }

    .phone {
        padding: 6px 0px 6px 0px;
        color: #333;
        font-size: 1.2em;
    }

    #subNavObj {
        padding: 0px 10px;
    }
    .l_tinynav1 {
        display: none;
    }

    .basenavigation ul {
        display: none;
    }

    .basenavigation .additional {
        padding-left: 0px;
    }

    select.tinynav {
        width: 100%;
    }

    .js nav.menu {
        clip: rect(0 0 0 0);
        position: absolute;
        display: block;
        overflow: hidden;
        zoom: 1;
    }

    nav.menu.opened {
        max-height: 9999px;
    }

    nav.menu ul {
        margin: 0px;
        padding: 0px;
        display: block;
        list-style: none;
        text-align: left;
    }

    nav.menu ul li {
        display: block;
        border-top: 1px solid rgba(239, 239, 239, 0.3);
        margin-bottom: 0px;
        position: relative;
    }

    nav.menu ul li a {
        color: #6f6f6f;
    }

    nav.menu ul li.active a {
        color: #669999;
    }

    nav.menu ul li:last-child {
        border-bottom: 1px solid rgba(239, 239, 239, 0.3);
    }

    nav.menu ul li a {
        display: block;
        padding: 10px;
        padding-top: 14px;
        text-decoration: none;
        text-transform: uppercase;
        background-color: rgba(100,100,100,0.2);
    }

    .breadCrumb {
        padding: 10px;
    	font-size: .7em;
    }

    .breadCrumb > span {
        font-weight: bold;
    	font-size: 90%;
    }

}
.productnav > .psubNav > a {
    display: none;
}

